Subject: Dim. on Sherline spindle

From: Guy Stackhouse <[email-masked]>
Date: 9 Dec 1996 05:40:34 GMT

Hello,
  
    I recently started working on building my own small lathe based on
Gingery's book.  I am not casting the pieces, but machining them.  I
signed up for a course at a local community college that gives me access
to their machine shop.

    Sometime in the next few weeks I plan on making the spindle, and I
would like to make it compatible with the sherline lathe.  I understand
that it is 3/4"dia.x 16tpi with a #1 MT.  How long is the threaded 
portion of the spindle?  Is the non-threaded portion 3/4"?  What is the
length of the non-threaded portion, between the shoulder and the threads?

   Thanks for the input.

Guy

[email-masked]